Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Как установить MySQL клиент версии 5.1 на новую систему?  (Прочитано 384 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн dmadma

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Установил последнюю версию Ubuntu, установил mysql-клиент (по умолчанию встал 5.5), а программа, с которой работаю ругается и говорит, что клиент нужен версии 5.1
Пробую через синаптик - там только последняя версия клиента 5.5
Через терминал sudo apt-get mysql-client-5.1 говорит что нет такого...

Как установить себе предыдущую версию?

Оффлайн dmadma

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Никто-ничего здесь не знает...

Оффлайн bigzooom

  • Участник
  • *
  • Сообщений: 157
  • Ubuntu 14.04
    • Просмотр профиля
Версии 5.5 и 5.1 совместимы. См. ссылку
Установите необходимые пакеты - https://launchpad.net/~ubuntu-security/+archive/ppa/+build/3566449
Выключи и снова включи

 

Страница сгенерирована за 0.074 секунд. Запросов: 25.